﻿html, body { 
font-family:"Times New Roman",Times,serif;
background-attachment: fixed;
scrollbar-base-color: #fff3bb;
scrollbar-arrow-color: #fff3bb;
}
.menu {
background-color: #fff3bb;
border: 1px solid #d7b154;
position: absolute;
left: 0px;
top: 0px;
visibility: hidden;
}
.text { 
font-size: 8pt;
color: #000000;
font-weight: normal;
font-family:"Times New Roman",Times,serif;
padding-left: 50px;
}
.date1 { 
color: #000000;
}
.date2 { 
color: #000000;
}
.menuItem { 
border: 0px;
color: #996633;  
display: block;  
font-family: MS Sans Serif, Arial, Tahoma,sans-serif;  
font-size: 8pt;  
font-weight: bold;  
padding: 2px 12px 2px 8px;  
text-decoration: none;  
cursor: pointer; 
}
a.menuItem { 
border: 0px;  
color: #996633;  
display: block;  
font-family: MS Sans Serif, Arial, Tahoma,sans-serif;  
font-size: 8pt;  
font-weight: bold;  
padding: 2px 12px 2px 8px;  
text-decoration: none;  
cursor: pointer; }
a.menuItem:visited, a.menuItem:active { 
font-size: 8pt;  
color: #996633; 
}
.tzOver { 
border: 0px;  
background-color: #fff3bb;  
color: #996633;  
display: block;  
font-family:"Times New Roman",Times,serif;  
font-size: 8pt;  
font-weight: bold;  
padding: 2px 12px 2px 8px;  
text-decoration: none;  
cursor: pointer; 
}
img,table {
border: 0px;
}
.player	{ 
color: #0ca6ac; 
font-weight:bold; 
cursor: pointer; 
}
.private { 
color: #ee2d01; 
font-weight:bold; 
cursor: pointer;
}
.to_clan { 
color: orange; 
font-weight: bold; 
cursor: pointer;
}
.to { 
cursor: pointer; 
color: #4d9621; 
font-weight: bold; 
}

.reids { 
cursor: pointer; 
color: #4B0082; 
font-weight: bold; 
}
